## ros-jazzy-mrpt-msgs-bridge 2.2.0

=== debian/changelog ===
ros-jazzy-mrpt-msgs-bridge (2.2.0-1bookworm) bookworm; urgency=high

  * fix missing linters; tune tutorial params
  * Update URL entries in package.xml to each package proper documentation
  * ament linters: manually enable just cmake and xml linters
  * reformat clang-format with 100 column width
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 24 Sep 2024 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (2.1.1-1bookworm) bookworm; urgency=high

  * Remove temporary workaround in <depends> for buggy mrpt_libros_bridge package.xml
  * Fix duplicated deps
  * update dependencies
  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco
  * Remove temporary workaround in <depends> for buggy mrpt_libros_bridge package.xml
  * Fix duplicated deps
  * update dependencies
  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 01 Sep 2024 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (2.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into wip/port-tps-astar
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 07 Aug 2024 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (2.0.1-1bookworm) bookworm; urgency=high



 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (2.0.0-1bookworm) bookworm; urgency=high

  * Prepare demo launch files
  * Port mrpt localization for ros2 and whole refactor
  * Add ament linter for testing builds
  * Make marker_msgs an optional dependency.
    Closes #138 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/138>
  * Unify and clarify license headers in all files
  * ROS2 port: mrpt_msgs_bridge
  * Contributors: Jose Luis Blanco-Claraco, SRai22

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (1.0.3-1bookworm) bookworm; urgency=high

  * Fix CMake script error due to last commit typo
  * Contributors: Jose Luis Blanco Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (1.0.2-1bookworm) bookworm; urgency=high

  * Fix wrong destination for mrpt_msgs_bridge headers
  * Contributors: Jose Luis Blanco Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-jazzy-mrpt-msgs-bridge (1.0.1-1bookworm) bookworm; urgency=high

  * New package mrpt_msgs_bridge
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 23 Jun 2022 16:00:00 -0000
