=== debian/control ===
Source: ros-jazzy-mrpt-msgs-bridge
Section: misc
Priority: optional
Maintainer: José Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-lint-cmake, ros-jazzy-ament-cmake-xmllint, ros-jazzy-ament-lint-auto, ros-jazzy-geometry-msgs, ros-jazzy-mrpt-libobs, ros-jazzy-mrpt-libros-bridge, ros-jazzy-mrpt-msgs, ros-jazzy-rclcpp, ros-jazzy-ros-environment, ros-jazzy-tf2, ros-jazzy-ros-workspace
Homepage: https://github.com/mrpt-ros-pkg/mrpt_navigation
Standards-Version: 3.9.2

Package: ros-jazzy-mrpt-msgs-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-cmake-lint-cmake, ros-jazzy-ament-cmake-xmllint, ros-jazzy-ament-lint-auto, ros-jazzy-geometry-msgs, ros-jazzy-mrpt-libobs, ros-jazzy-mrpt-libros-bridge, ros-jazzy-mrpt-msgs, ros-jazzy-rclcpp, ros-jazzy-tf2, ros-jazzy-ros-workspace
Description: C++ library to convert between custom mrpt_msgs messages and native MRPT classes
